BANK WOORI SAUDARA - Bug #2356

[Travel-report] Travel Empoyee
10/05/2023 03:28 PM - Johanes Christian Kurni

Status: Closed Start date:
Priority: High Due date:
Assignee: Johanes Christian Kurni % Done:
Category: Estimated time:
Target version: Spent time:

10/05/2023

0%
0.00 hour
1.00 hour

Description
Dear Shofwan,

Mohon bantuannya untuk meng hide hider2 ini karna di form pengajuannya sudah di hide juga.

PT Bank Woori Saudara Indonesia 1906 Tbk

Report Travel Individu

Name - 00000146 - Mur Shaadigawati Travel Type Perjalanan Dinas (DM)

Grade 1 G/ SEMIOR STAFF Reason fes

Position : Btaff Unit Benefit Date 0211002023 To 0410/2023

Unit : Unit Benefit Deparfure Jakaria

Travel Status : Settlement Destination Bandung

| Start Date | End Date | Transport Provider | Class | Depariure | Destinafion | Time Start | Time End | Remarks |

| Start Date | End Date | Place | Accommedation Type | Description | Rate | Class | Confact Number | Remarks |

Start Dale End Date Cost Type Descriplion MNumber Rate Currency Cost Center Amount Plan Amount Settlement | Amount Approval

02102023 04102023 Laundry 1 T5000( IDR 75,000 75,000 75,00(

0210/2023 04/10/2023 Tunjangan 3 200000(ICR 600,000 600,000 600,000
Perjalanan Dinas
(IDR)

Menu: HR>HR Administrasi>Travel Management>Travel Report>Trevel Employee
Port: http://bws.minovaiscloud.com:31128/

Server: 45.251.75.66

DB: MinovaES_BWS_DevProd

Terima Kasih.

History

#1 - 10/05/2023 04:03 PM - shofwan shiddiq
- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to Johanes Christian Kurni

Dear Jo, table sudah di hide sesuai dengan request, silahkan di testing. Terima Kasih.

RDL: PRPTTVINDIVIDU

#2 - 10/05/2023 04:08 PM - Johanes Christian Kurni
- Status changed from QA Test to Closed

Done

07/02/2025

1/2



http://bws.minovaiscloud.com:31128/
